#include<stdio.h>
#include<stdlib.h>

int main(int argc, char * argv[]) {
	int entier1 = 1234;
	int entier2 = 5678;

	printf("Entrez un entier :");
	scanf("%d", &entier1);
	printf("Entrez un deuxieme entier :");
	scanf("%d", &entier2);
	printf("Vous avez tapé : %d et %d\n", entier1, entier2);
	return EXIT_SUCCESS;
}

